Skip to content
Sections
>> Trisquel >> Packages >> nabia-security >> database >> mariadb-plugin-cracklib-password-check
aramo  ] [  etiona  ] [  nabia  ] [  etiona-security  ] [  nabia-security  ] [  nabia-updates  ] [  etiona-updates  ] [  aramo-updates  ]
[ Source: mariadb-10.3  ]

Пакунок: mariadb-plugin-cracklib-password-check (1:10.3.34-0ubuntu0.20.04.1)

CrackLib Password Validation Plugin for MariaDB

This password validation plugin uses cracklib to allow only sufficiently secure (as defined by cracklib) user passwords in MariaDB.

Інші пакунки пов'язані з mariadb-plugin-cracklib-password-check

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [armhf]
  • dep: libcrack2 (>= 2.9.0)
    Пакунок недоступний
  • dep: mariadb-server-10.3
    MariaDB database server binaries

Завантажити mariadb-plugin-cracklib-password-check

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 14.4 kB92 kB [список файлів]
armhf 14.1 kB83 kB [список файлів]